Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 11:40:44 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation farha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  farha Bot:  Hi Farha ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9622832008 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565256443 Bot:  Please wait while we transfer you to an agent Agent:  Hi Farha, Thank you for contacting us. My name is Mohammad. How may I help you?  Customer:  I have requested for a return Customer:  Its been more then 20 days now Customer:  Nobody came to pick the item Customer:  It Customer:  Its still in the same packing i’ve not even taken it out because the glass is broken Agent:  Could you please share your order number so that I can assist you further? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Farha ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:31 PM, 23rd Feb                     farha                             03:32 PM, 23rd Feb                     farha                    I have requested this return in dec           03:32 PM, 23rd Feb                     farha                    No body has contacted me yet           03:32 PM, 23rd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi,I am happy to assist you.           03:35 PM, 23rd Feb                     farha                    Please let me know what to do           03:35 PM, 23rd Feb                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our courier team will revert us back we will update you.           03:37 PM, 23rd Feb                     farha                    Ok sure           03:39 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2144410